View Issue Details

IDProjectCategoryView StatusLast Update
0000080Bacula-Webbugpublic2013-11-19 15:05
ReporterdavideAssigned Todavide 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx86_64OSRed HatOS Version5.8
Product Version5.2.11 
Target Version5.2.12Fixed in Version5.2.12 
Summary0000080: Wrong jobs count value in last used volumes widget (Dashboard)
DescriptionThe last used volumes widget in the Dashboard doesn't display the right jobs count value for each media.
Steps To ReproduceSimply refresh the dashboard
TagsNo tags attached.

Activities

davide

2013-01-25 13:50

manager   ~0000214

Bug fixed in Bacula-Web 5.2.12

davide

2013-11-19 15:05

manager   ~0000319

Issue closed

Issue History

Date Modified Username Field Change
2013-01-03 15:15 davide New Issue
2013-01-03 15:15 davide Status new => assigned
2013-01-03 15:15 davide Assigned To => davide
2013-01-25 13:50 davide Note Added: 0000214
2013-01-25 13:50 davide Status assigned => resolved
2013-01-25 13:50 davide Fixed in Version => 5.2.12
2013-01-25 13:50 davide Resolution open => fixed
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000319